Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:35:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I saw ad/ promo on app, if we use NBK cards flat 10% discount,
I purchase few items through card, but I didn't receive any discount!
Is this marketing trik to expand sales or promotion really going on?
I hope customer team will go through my orders based on my id & mobile, & get back to me!
Have a wonderful day. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5379395